首页 > 通知公告

关于OA操作界面使用问题及解决办法说明

来源: 网络中心 添加时间: 2013年12月24日

  OA系统对客户端的使用环境要求较高,系统的运行主要是通过用户登录系统后在浏览器内进行操作,因此登录使用OA系统的用户,请注意您的操作系统和浏览器的版本:

一、操作系统及对应位数
A 操作系统的默认浏览器
 
  • Windows 2000 Professional 内置的IE浏览器默认版本是IE5,不能通过升级方式升级至IE7版本以上,因此需更换操作系统以适应OA系统的操作使用。
  • Windows XP 内置的IE浏览器默认版本是IE6,需升级至IE7或IE8版本。
  • Windows Vista内置的IE浏览器默认版本是IE7;
  • Windows 7 内置的IE浏览器默认版本是IE8;
  • Windows 8 内置的IE浏览器默认版本是IE8;
B查看我的电脑运行的是 32 位还是 64 位版本的 Windows:
  • 1. 运行 Windows XP 的电脑
  • 单击“开始”,右键单击“我的电脑”,然后单击“属性”。
    如果“系统”下列出了“64 位版本”,则您运行的是 64 位版本的 Windows XP。
    如果在“系统”下看不到“x64 版本”列出,则您运行的是 32 位版本的 Windows XP。
    运行中的 Windows XP 版本显示在窗口顶部附近的“系统”下。
  • 2. 运行 Windows Vista 或 Windows 7 的电脑
  • 单击“开始”按钮 ,右键单击“计算机”,然后单击“属性”。
    如果“x64 版本操作系统”在“系统类型”旁边列出,则您运行的是 64 位版本的 Windows Vista 或 Windows 7。
  如果“32 位操作系统”在“系统类型”旁边列出,则您运行的是 32 位版本的 Windows Vista 或 Windows 7。运行中的 Windows Vista 或 Windows 7 版本显示在窗口顶部附近的“Windows 版本”下。
 
  如果您的操作系统是Windows 64位版本的 ,还需要安装NetFx20SP2_64补丁包。

二、浏览器
由于以下技术原因
  • IE6中对OA系统中个别的css,js样式不支持;
  • .NetFramework 2.0 是安装OA浏览器的基础;
  • OA浏览器安装包中已包含了附件管理器和office控件;
  • OA浏览器调用的是系统安装的IE浏览器核心组件;
  导致用户在使用前必须执行以下操作,才可正常使用OA系统。
A  若是IE6.0及以下版本浏览器,则需执行以下操作,方可正常使用OA系统
  • 安装.NetFramework 2.0 ,对于操作系统是XP,且没有安装 Service Pack 3的用户(可以通过点击桌面图标 我的电脑→右键→属性,有一个Service Pack,后面跟的数字就是对应的版本号),

    要先下载SP3补丁包进行安装
  • 安装 IE8.0浏览器
  • 安装OA附件管理组件
B  若是IE8.0及以上版本浏览器
  必须要安装OA附件管理组件,才能正常使用,否则收发邮件等功能将会受限,系统停滞在“数据加载,请等待”的状态。
C  非IE浏览器,如 火狐浏览器,能正常显示OA系统,但是附件管理器和正文编辑器不能加载。不推荐用户使用。
 
D  安装OA浏览器时,请确认你的IE浏览器是IE7.0以上,且已安装.NetFramework 2.0 ,不用再安装OA附件管理组件。
 
当出现长时间的“数据加载,请等待”
请参考您是否执行了以上对应的各项操作。
 
帐号安全提示:
  • 当用户密码忘记时请勿多次重试,应及时联系本部门办公室主任处理;
  • 当密码输错超过规定次数后,会提示输入验证码,
此时应当注意输入正确的验证码,否则会提示以下错误信息,导致系统锁定,无法继续使用。
 
网络信息中心
网络技术部制
2013年12月26日
浏览量:409